@import '../../../../../../../styles.scss';

.LoginIngreso {
  &--Titulo {
    @extend .form-group;
    @extend .col-12;
    @extend .text-center;

    &-Texto {
      @extend .mb-4;
      @extend .font-weight-normal;
    }
  }

  &--Usuario {
    @extend .form-group;
    @extend .col-12;
  }

  &--Clave {
    @extend .form-group;
    @extend .col-12;
  }

  &--Boton {
    @extend .form-group;
    @extend .col-12;
    // @extend .col-lg-10;
    // @extend .offset-lg-1;

    &-Control {
      @extend .btn;
      @extend .btn-block;
      @extend .btn-primary;
      @extend .btn-icon-split;
    }
  }

  &--Recuperar {
    @extend .form-group;
    @extend .col-12;
    @extend .text-center;

    &-Control {
      @extend .btn;
      @extend .btn-link;
    }
  }

  &--Recordar {
    @extend .form-group;
    @extend .col-12;
    @extend .text-center;
  }
}
